[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kdeconnect_share_config
X-KDE-ParentComponents=kdeconnect_share

Name=Share plugin settings
Name[ar]=إعدادات ملحقة المشاركة
Name[az]=Qoşma ayarlarını paylaşmaq
Name[bg]=Настройки на приставката за споделяне
Name[bs]=Podijeli postavke dodatka
Name[ca]=Configuració del connector Compartició
Name[ca@valencia]=Configuració del connector Compartició
Name[cs]=Nastavení modulu sdílení
Name[da]=Indstilling af deling-plugin
Name[de]=Modul-Einstellungen für Veröffentlichung
Name[el]=Ρυθμίσεις προσθέτου κοινής χρήσης
Name[en_GB]=Share plugin settings
Name[es]=Ajustes del complemento para compartir
Name[et]=Jagamisplugina seadistused
Name[eu]=Partekatu pluginaren ezarpenak
Name[fi]=Jakoliitännäisen asetukset
Name[fr]=Paramètres du module de partage
Name[gl]=Configuración do complemento de compartir
Name[he]=שתף את הגדרות התוספים
Name[hu]=Megosztás bővítmény beállításai
Name[ia]=Preferentias de plugin de compartir
Name[id]=Pengaturan plugin Share
Name[it]=Impostazioni dell'estensione Condivisione
Name[ja]=共有プラグインの設定
Name[ko]=공유 플러그인 설정
Name[lt]=Bendrinimo papildinio nuostatos
Name[nl]=Plug-in-instellingen van delen
Name[nn]=Innstillingar for deling
Name[pl]=Ustawienia wtyczki udostępniania
Name[pt]=Configuração do 'plugin' de partilha
Name[pt_BR]=Compartilhar as configurações do plugin
Name[ro]=Configurările extensiei „Partajare”
Name[ru]=Настройка модуля обмена файлами
Name[sk]=Nastavenia zásuvného modulu zdieľania
Name[sl]=Nastavitve vtičnika za deljenje
Name[sr]=Поставке прикључка дељења
Name[sr@ijekavian]=Поставке прикључка дељења
Name[sr@ijekavianlatin]=Postavke priključka deljenja
Name[sr@latin]=Postavke priključka deljenja
Name[sv]=Inställningar av delningsinsticksprogram
Name[ta]='பகிர்' செருகுநிரலுக்கான அமைப்புகள்
Name[tr]=Paylaşma eklentisi ayarları
Name[uk]=Параметри додатка оприлюднення даних
Name[x-test]=xxShare plugin settingsxx
Name[zh_CN]=分享插件设置
Name[zh_TW]=共享外掛程式設定

Categories=Qt;KDE;X-KDE-settings-kdeconnect;
